--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::NamingConventions::Resource::Yaml::call
is_singleton: true
name: call
params: (name)
visibility: public
